@font-face {
    font-family: 'Futura-Lt-BT';
    src: url('/fonts/FuturaBTW01Light.eot');
    src: url('/fonts/FuturaBTW01Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/FuturaBTW01Light.svg#FuturaBT-Book-Light') format('svg'),
        url('/fonts/FuturaBTW01Light.woff') format('woff'),
        url('/fonts/FuturaBTW01Light.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

body {
   background-color: black;
   color: white;
}

.content-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.row {
    clear: both;
    margin: 0 auto;
    width: 90%;
}

.gray-background {
    background-color: #232323;
}

.hero-image {
    width: 100%;
}

h1 {
    font-family: Futura-Lt-BT,sans-serif;
    font-size: 32px;
    margin-bottom: 16px;
}

h2 {
    font-family: Futura-Lt-BT,sans-serif;
    font-size: 28px;
    margin-bottom: 64px;
}

P {
    color: #999;
    font-family: Helvetica,Arial,sans-serif;
    line-height: 1.5;
}

.unavailable-text,
.footer p {
    color: #666; 
}

.main-panel {
    margin-top: 50px;
    text-align: center;
}

.intro-text {
    width: 80%;
    margin: 0 auto;
} 

.main-panel p br {
    display: none;
}

.text-container {
    overflow: hidden;
    padding-top: 32px;
    padding-bottom: 32px;
}

.icon {
    display: inline-block;
    font-family: Futura-Lt-BT,sans-serif;
    text-align: center;
    width: 49%;
}

.icon img {
    margin-bottom: 16px;
}

.icons {
    color: #999;
    margin-bottom: 16px;
}

.footer {
    overflow: hidden;
}

.footer-divider {
    height: 1px;
    background: #333;
}

.footer p {
    font-size: 13px;
    padding-top: 32px;
}

.footer-content {
    border-top: 1px solid #333;
    margin-top: 84px;
    margin-bottom: 32px; 
    overflow: hidden;
}

.footer-text {
    width: 95%;
}

.header {
    border-bottom: 1px solid #333;
    height: 64px;
}

.header-logo {
    border-right: 1px solid #333;
    display: inline-block;
    height: 64px;
    padding-right: 5%;
}

@media (min-width: 768px) {
    h1 {
        font-size: 44px;
        line-height: 1.18182;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
    }

    h2 {
        font-size: 24px;
    }

    .text-container {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .main-panel {
        margin-top: 75px;
    }

    .main-panel p br {
        display: block;
    }

    .secondary-panel {
        padding-bottom: 60px;
    }

    .secondary-panel .title, 
    .secondary-panel .icons {
        float: left;
    }
  
    .secondary-panel .title {
        width: 55%;
    }

    .secondary-panel .icons {
        margin-bottom: 0px;
        width: 45%;
    }

    .footer-column {
        width: 65%;
    }

    .footer p {
        padding-top: 36px;
    }

    .footer .footer-column p:first-of-type {
        padding-top: 24px;
    }

    .footer-content {
        margin-top: 24px;
    }

    .header-logo {
        padding-right: 32px;
    }

    .intro-text {
        width: 100%;
    }

    .footer-text {
        width: 100%;
    }
}

@media (min-width: 1025px) {
    h1 {
        font-size: 48px;
        line-height: 1.16667;
        margin-bottom: 28px;
    }
    
    h1 {
        width: 100%;
    }

    .main-panel {
        margin-top: 100px;
    }
    
    .secondary-panel .title {
        width: 62%;
    }

    .secondary-panel .icons {
        width: 38%;
    }

    .footer {
        margin-bottom: 72px;
    }

    .footer-column {
        float: left;
        padding-bottom: 72px;
        width: 50%;
    }

    .footer p {
        font-size: 10px;
    }

    .footer-content {
        border: 0px;
        margin: 0px;
    }

    .footer .footer-column p:first-of-type {
        padding-top: 36px;
    }

    .footer-seperator {
        background: #333;
        height: 1px;
        width: 48.5%;
    }

    .footer-seperator-left {
        float: left;
    }

    .footer-seperator-right {
        float: right;
    }
}